D4Science Infrastructure - Task #12235

New support.d4science.org static html page
Jul 25, 2018 09:57 AM - Massimiliano Assante

Status: Closed Start date: Jul 25, 2018
Priority: Urgent Due date: Jul 27,2018
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

The folder zipped here http://data.d4science.org/cWIwS2VvVmh3LzkwQm81eFEySDVPNURIeGdjT3RRalZHbWJQNStISON6YZz0

contains the static content (html file, css and images) that should be server when someone accesses http(s):/support.d4science.org
and replace the current Redmine redirect to https://support.d4science.org/projects/d4science

Already talked with @andrea.dellamico@isti.cnr.it about this

History

#1 - Jul 25, 2018 09:58 AM - Massimiliano Assante

- Description updated

#2 - Jul 25, 2018 05:34 PM - Massimiliano Assante
- File preview.png added

#3 - Jul 25, 2018 05:35 PM - Pasquale Pagano
- Priority changed from High to Urgent

Please, can we proceed with this activity? If not possible, we have to change all the records published in the catalog to point them to a different
location.

#4 - Jul 25, 2018 06:54 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I'm working on it right now. Expect some downtime.

#5 - Jul 25, 2018 08:04 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The new redmine home page is in place.

#6 - Jul 25, 2018 08:08 PM - Andrea Dell'Amico

| changed the nagios check, it now points to the /login URL.

Files

preview.png 375 KB Jul 25, 2018 Massimiliano Assante

Dec 15, 2025 1/1



http://data.d4science.org/cWlwS2VvVmh3LzkwQm81eFEySDVPNURIeGdjT3RRalZHbWJQNStIS0N6Yz0
https://support.d4science.org/projects/d4science
http://www.tcpdf.org

